.hd-list:after, .hd:after{ content: "\0020"; visibility: hidden; display: block; font-size: 0; clear: both; height: 0;}
.hd-list, .hd{ *zoom: 1;}
.index-main{ width:63.83%; float:left;}
.right{ width:33.9%; float:right}
.hd .tit{ font-size:16px; color:#d9b989; font-weight:bold; }
.hd .more a{ color: #d9b989;}
.main-c1{border:1px solid #171209; border-top:none; } 
.main-c1, .main-c2, .main-c4{ background:#171209; }
.main-c1 .hd{ height:40px; line-height:40px; background:url(http://ue3.17173.itc.cn/images/tfzx/index/2013/bg5.jpg) no-repeat left top; padding:0 5px 0 30px; }
.right .hd{ height:30px; line-height:30px; padding:0 10px 0 25px; background: url(http://ue3.17173.itc.cn/images/tfzx/index/2013/bg8.jpg) top left no-repeat;}
.main-c1 .hd .more{ margin-top:5px;}
.main-c1 .hd .more a{ display:block; height:28px; line-height:28px; width:65px ;padding-left:25px; color: #ffb245; background:url(http://ue3.17173.itc.cn/images/tfzx/index/2013/b4.png) left top no-repeat;}
.main-c1 .hd .more a:hover { background:url(http://ue1.17173.itc.cn/images/tfzx/index/2013/b5.png) left top no-repeat; text-decoration:none;}
.main-c1 .bd{ border-top:none; overflow:hidden;*zoom:1}
.main-c1 .hd .tit{ color:#c9bcad;}
.main-c1-c1{ width:59%; float:left; padding:15px 10px 0;}
.main-c1-c2{ background:url(http://ue2.17173.itc.cn/images/tfzx/index/2013/bg4.jpg) #211d17 left top no-repeat; height:100%;width:36.66%;float:right;}

.main-c1 .hd{ position:relative}
.main-c1 .hd-list{ position:absolute; top:3px; left:110px;}
.main-c1 .hd-list li{ display:inline-block; float:left;}
.main-c1 .hd-list li a{ color: #c9bcad;} 
.main-c1 .hd-list li .sep{ margin:0 4px; color:#c9bcad;}


.focus-news{ text-align:center; border-bottom: 1px dashed #837767; padding-bottom:10px;}
.focus-news .c-link1{ color: #b66309;}
.top-news{ overflow:hidden; width:100%; height:22px; font:bold 14px/22px "\5b8b\4f53"; white-space:nowrap; text-overflow:ellipsis; padding-bottom:10px;}
.focus-news p{ line-height:20px; text-align:left}
.focus-news p .more{ color: #b66309;}


     
.news-list{ padding:10px 10px 0 0;}
.news-list li{ height:26px; line-height:26px;overflow:hidden/*text-overflow: ellipsis;white-space: nowrap; */}
.news-list .date{ font-size:12px;}
.news-list .tit{ padding-left:15px; background:url(http://ue2.17173.itc.cn/images/tfzx/index/2013/b6.png) left top no-repeat;}
.news-list .tit a{ font-size:14px; color: #837767;}
.news-list .tit a:hover{ text-decoration:underline;}





.s-title{padding:10px 10px 0;font:bold 14px/2em "\5b8b\4f53"; color: #caa242;}

.r-link{text-align:center;}
.r-link a{display:block;position:relative;margin-bottom:10px; width:202px; height:82px;margin-left: auto;margin-right: auto;}
.r-link a:hover span{text-decoration:underline;}
.r-link img{border:1px solid #333300; width:200px; height:80px;}
.r-link b{width:200px;height:24px;position:absolute;left:2px;bottom:1px;background-color:#000;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5; }
.r-link span{position:absolute;left:1px;bottom:1px;color:white;font:normal 12px/2em "\5b8b\4f53";padding:0px 5px;}

.g-news-list{font:normal 12px/2em "\5b8b\4f53";padding:0 10px;width:198px;overflow:hidden;}
.g-news-list li{width:198px;overflow:hidden;display:inline-block;-o-text-overflow:ellipsis; text-overflow:ellipsis;white-space:nowrap; padding-left:10px; background:url(http://ue3.17173.itc.cn/images/tfzx/index/2013/icon.png) left -2px no-repeat;}
.g-news-list li a{color: #cbb487;}
.g-news-list li a:hover{text-decoration:underline;}

.c-title{background:url(http://ue2.17173.itc.cn/images/hyqxz2/index/2012/sprite.png) repeat-x 0px -250px;height:30px;border:1px solid #000;overflow:hidden;}
.c-con{background:white;border:1px solid #ccc;}
.c-con a:hover{color:#a40000;text-decoration:underline;}


.main-c2{ margin-top:10px;}
.main-c2 .hd, .main-c4 .hd{ position:relative; height: 30px; line-height: 30px; padding: 0 15px 0 40px; background:url(http://ue1.17173.itc.cn/images/tfzx/index/2013/bg6.jpg) left top no-repeat;}

.main-c2 .hd-list{ margin-left:20px; float:left;}
.main-c2 .hd-list li{ display:inline-block; float:left;}
.main-c2 .hd-list li a{ color: #d9b989;} 
.main-c2 .hd-list li .sep{ margin:0 4px; color: #d9b989;}
.main-c2 .bd{ padding-top:10px;}
.main-c2-list .gb-list2-item{ width:24.99%; margin-bottom:5px}
.main-c2-list .gb-list2-con{ width:137px; color: #837767;}
.main-c2-list .gb-list2-c1{ border:1px solid #ab9d82}
.main-c2-list .avatar{ width:135px; height:100px;}
.main-c2-list .gb-list2-c2{ padding:5px; }
.main-c2-list .txt{ white-space:nowrap}

.main-c3{ margin-top:10px; overflow:hidden;*zoom:1}
.main-c3-c1{ width:295px; float:left}
.main-c3-c2{ width:295px; float:right}
.main-c3 .hd{ background:url(http://ue2.17173.itc.cn/images/tfzx/index/2013/bg7.jpg) left top no-repeat; height:30px; line-height:30px; padding:0 12px 0 35px;}
.main-c3 .hd .tit{ background:none} 
.main-c3 .bd{ background-color:#171209;}
.main-c3 .news-list .tit{ background-position:0 -255px}
.main-c3 .news-list li{ height:22px; line-height:22px; background: url(http://ue3.17173.itc.cn/images/tfzx/index/2013/icon.png) left -2px no-repeat;}
.main-c3 .news-list .tit a{ font-size:12px; }
.main-c3 .news-list{ padding:10px}


.main-c4{ margin-top:10px;}
.main-c4 .bd{ width:600px; height:250px; overflow:hidden}
.game-wiki{ width:100%; height:250px}



.right-c1 .hd .tit{ background-position:0 -45px; padding-left:16px}
.right-c1 .video{ width:319px; height:265px; overflow:hidden;}
.right-c2{ margin-top:12px;}
.right-c2 .hd .tit{ background-position:0 -85px; padding-left:16px}

.right-c2 .bd{  padding:0 20px}
.right-c2 .bd, .right-c3 .bd  {background-color: #171209; }
.mod-link2{ padding:10px; border-bottom: 1px dashed #837767;}
.bn{ border-bottom:none}
.mod-link2 .tit{ display:inline-block; *display:inline; *zoom:1; height:25px; padding:5px 0; font-size:14px; font-weight:bold; line-height:25px; color: #caa242;}
.mod-link2 .bd1{ font-size:0; }
@media all and (-webkit-min-device-pixel-ratio:0){.mod-link2 .bd1{letter-spacing:-4px; word-spacing:-4px}}
.mod-link2 .link,.mod-link2 .sep{ display:inline-block;  font-size:12px; line-height:24px; white-space:normal; color: #837767;letter-spacing:0; word-spacing:0}
.mod-link2 .sep{ padding:0 8px 0 7px}

.right-c3{ margin-top:12px; }
.right-c3 .hd .tit{ background-position:0 -125px; padding-left:16px}
.right-c3 .bd{ padding:0 20px 20px; height:auto;}
.rhteam { background-color:# ;margin-top:10px; padding-top:10px; }
.rhteam p{ margin-top:10px; padding-top:3px; line-height:12px; text-align:left}
.votetitle,.votetitle a{ color: #837767; font-weight:bold; padding:10px 0}
.voteitem{ font-size:0; color: #ffb245; padding-left:20px;}
.voteitem input{ margin-right:5px; vertical-align:middle}
.itemtitle{ display:inline-block; font-size:12px; line-height:20px; vertical-align:middle}
.vote_button{ margin-top:15px;}
.vote-pl{ margin-top:5px;}
.vote-pl a{ color: #ffb245;}